=== debian/control ===
Source: ros-noetic-p2os-doc
Section: misc
Priority: optional
Maintainer: Hunter L. Allen <hallen@kns.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/p2os-purdue
Standards-Version: 3.9.2

Package: ros-noetic-p2os-doc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Contains the Documentation for the p2os driver/componenets
